CVE-2020-15005 – In MediaWiki before 1.31.8, 1.32.x and 1.33.x before 1.33.4, and 1.34.x before 1.34.2, pri …

Vuln ID: CVE-2020-15005

Published:  2020-06-24  23:15:10Z

Description: In MediaWiki before 1.31.8, 1.32.x and 1.33.x before 1.33.4, and 1.34.x before 1.34.2, private wikis behind a caching server using the img_auth.php image authorization security feature may have had their files cached publicly, so any unauthorized user could view them.

Source: NVD.NIST.GOV

 

Tags